Bug 1525507 - QEMU's AIO subsystem gets stuck inhibiting all I/O operations on virtio-blk-pci devices [OSP 7]
Summary: QEMU's AIO subsystem gets stuck inhibiting all I/O operations on virtio-blk-p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: async
: 7.0 (Kilo)
Assignee: Virtualization Maintenance
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1508886 1513362 1525510
Blocks: 1525497 1525500 1525502 1525504 1525505
TreeView+ depends on / blocked
 
Reported: 2017-12-13 13:02 UTC by Martin Schuppert
Modified: 2018-02-08 11:29 UTC (History)
23 users (show)

Fixed In Version: qemu-kvm-rhev-2.9.0-16.el7_4.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1513362
Environment:
Last Closed: 2018-01-05 18:39:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0055 normal SHIPPED_LIVE Important: qemu-kvm-rhev security and bug fix update 2018-01-05 23:23:44 UTC

Comment 5 errata-xmlrpc 2018-01-05 18:39:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0055


Note You need to log in before you can comment on or make changes to this bug.